<div class="info-section">
    <span class="info-title" i18n="@@dataset.info.summary">
      Summary
    </span>
    <div class="summary">
      <div>
        <ng-container *ngIf="summaryInfo.isOpenAccess; else lockedIconTemplate">
          <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 18 18" aria-hidden="true">
            <path id="accees_x5F_ouvert"
              d="M13 1c-2.8 0-5 2.2-5 5v1H2C.9 7 0 7.9 0 9v6c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2V9c0-1.1-.9-2-2-2h-2V6c0-1.7 1.3-3 3-3s3 1.3 3 3c0 .6.4 1 1 1s1-.4 1-1c0-2.8-2.2-5-5-5z"
              class="greylightcolor" />
          </svg>
        </ng-container>

        <ng-template #lockedIconTemplate>
          <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 18 18" aria-hidden="true">
            <path id="accees_x5F_ferme"
              d="M14 7V6c0-2.8-2.2-5-5-5S4 3.2 4 6v1c-1.1 0-2 .9-2 2v6c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2V9c0-1.1-.9-2-2-2zM6 6c0-1.7 1.3-3 3-3s3 1.3 3 3v1H6V6z"
              class="greylightcolor" />
          </svg>
        </ng-template>
        <span>{{ summaryInfo.restriction }}</span>
      </div>
      <div>
        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 18 18" aria-hidden="true">
          <g id="picto_x5F_publish">
            <path
              d="M16.1 1.8c-1-1-2.6-1-3.5 0l-.5-.5c-.9-.9-2.2-.9-3-.1l-3 3c-.4.4-.4 1 0 1.4l.7.7 3.7-3.7s.1 0 .3.1l.5.5-4.1 4 3.5 3.5 5.4-5.3c1-1 1-2.6 0-3.6zM6.5 7.9L2 12.4c-.5.5-.9 3.8-.9 3.8-.1.4.2.7.6.6 0 0 3.3-.4 3.8-.9l4.5-4.5-3.5-3.5z"
              class="greylightcolor" />
            <g>
              <path
                d="M16.1 1.8c-1-1-2.6-1-3.5 0l-.5-.5c-.9-.9-2.2-.9-3-.1l-3 3c-.4.4-.4 1 0 1.4l.7.7 3.7-3.7s.1 0 .3.1l.5.5-4.1 4 3.5 3.5 5.4-5.3c1-1 1-2.6 0-3.6zM6.5 7.9L2 12.4c-.5.5-.9 3.8-.9 3.8-.1.4.2.7.6.6 0 0 3.3-.4 3.8-.9l4.5-4.5-3.5-3.5z"
                class="greylightcolor" />
            </g>
          </g>
        </svg>

        <span i18n="@@dataset.info.publishDate">Published on
          {{ (summaryInfo.publicationDate | date: 'dd/MM/yyyy') || '-' }}</span>
      </div>
      <div *ngIf="hasUpdateDate">
        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 18 18" aria-hidden="true">
          <g id="picto_x5F_publish">
            <path
              d="M16.1 1.8c-1-1-2.6-1-3.5 0l-.5-.5c-.9-.9-2.2-.9-3-.1l-3 3c-.4.4-.4 1 0 1.4l.7.7 3.7-3.7s.1 0 .3.1l.5.5-4.1 4 3.5 3.5 5.4-5.3c1-1 1-2.6 0-3.6zM6.5 7.9L2 12.4c-.5.5-.9 3.8-.9 3.8-.1.4.2.7.6.6 0 0 3.3-.4 3.8-.9l4.5-4.5-3.5-3.5z"
              class="greylightcolor" />
            <g>
              <path
                d="M16.1 1.8c-1-1-2.6-1-3.5 0l-.5-.5c-.9-.9-2.2-.9-3-.1l-3 3c-.4.4-.4 1 0 1.4l.7.7 3.7-3.7s.1 0 .3.1l.5.5-4.1 4 3.5 3.5 5.4-5.3c1-1 1-2.6 0-3.6zM6.5 7.9L2 12.4c-.5.5-.9 3.8-.9 3.8-.1.4.2.7.6.6 0 0 3.3-.4 3.8-.9l4.5-4.5-3.5-3.5z"
                class="greylightcolor" />
            </g>
          </g>
        </svg>

        <span i18n="@@dataset.info.updateDate">Updated on
          {{ (summaryInfo.lastUpdateDate | date: 'dd/MM/yyyy') || '-' }}</span>
      </div>
      <div>
        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 18 18" aria-hidden="true">
          <path id="picto_x5F_refresh"
            d="M12.7 5c-.5-.4-1.1-.8-1.7-1-.6-.3-1.3-.4-2-.4-1.2 0-2.4.4-3.4 1.1-.9.8-1.6 1.8-1.9 3 0 .1-.1.2-.1.2-.1 0-.1.1-.2.1H1.5c-.1 0-.2 0-.3-.1-.1-.2-.1-.3-.1-.4.2-1.2.7-2.3 1.5-3.3s1.7-1.8 2.8-2.3C6.5 1.3 7.7 1 9 1c1.1 0 2.1.2 3 .6.9.4 1.8.9 2.5 1.6L15.7 2c.2-.2.3-.2.5-.2s.4.1.5.2c.2.2.3.4.3.6v4.3c0 .2-.1.4-.2.5-.2.2-.3.2-.5.2H12c-.2 0-.4-.1-.5-.2-.2-.2-.2-.3-.2-.5s.1-.4.2-.5L12.7 5zM1.8 10.3h4.3c.2 0 .4.1.5.2.2.2.2.3.2.5s-.1.4-.2.5L5.3 13c.5.5 1.1.8 1.7 1.1.6.2 1.3.4 2 .4 1.2 0 2.4-.4 3.3-1.1 1-.8 1.6-1.8 1.9-3 0-.1.1-.2.1-.2.1-.1.2-.1.3-.1h1.8c.1 0 .2.1.3.2.1.1.1.2.1.3-.2 1.2-.7 2.3-1.5 3.3s-1.7 1.8-2.8 2.3c-1 .5-2.2.8-3.5.8-1.1 0-2.1-.2-3-.6s-1.8-.9-2.5-1.6L2.3 16c-.2.2-.3.2-.5.2s-.4-.1-.5-.2c-.2-.2-.3-.4-.3-.6v-4.3c0-.2.1-.4.2-.5.2-.2.4-.3.6-.3z"
            class="greylightcolor" />
        </svg>

        <span>{{ summaryInfo.updateFrequency }}</span>
      </div>
      <div *ngIf="summaryInfo.viewsNumber">
        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 18 18" aria-hidden="true">
          <path id="picto_x5F_view"
            d="M17.8 8.2c-.9-1.5-2.1-2.7-3.7-3.6-1.5-.9-3.2-1.4-5.1-1.4-1.9 0-3.6.5-5.1 1.4-1.6.9-2.8 2.1-3.7 3.6-.1.3-.2.5-.2.8s.1.5.2.8c.9 1.5 2.1 2.7 3.7 3.6 1.6.9 3.3 1.4 5.1 1.4 1.9 0 3.6-.5 5.1-1.4 1.5-.9 2.8-2.1 3.7-3.6.1-.3.2-.5.2-.8s-.1-.5-.2-.8zm-8.8 5c-.8 0-1.5-.2-2.1-.6-.6-.4-1.2-.9-1.6-1.6-.4-.5-.5-1.2-.5-2s.2-1.5.6-2.1c.4-.6.9-1.2 1.6-1.5.5-.5 1.2-.6 2-.6s1.5.2 2.1.6c.6.4 1.2.9 1.5 1.5.4.6.6 1.4.6 2.1s-.2 1.5-.6 2.1c-.4.6-.9 1.2-1.5 1.6-.6.4-1.3.5-2.1.5zM12.2 9c0 .9-.3 1.7-1 2.3-.6.6-1.4.9-2.3.9s-1.7-.3-2.3-.9c-.5-.6-.8-1.4-.8-2.3 0-.5.1-1.1.4-1.5 0 .4.1.7.4 1 .3.2.6.4 1 .4s.7-.1.9-.4c.3-.3.4-.6.4-1s-.2-.7-.5-1c-.2-.2-.6-.4-.9-.4.5-.2 1-.4 1.5-.4.9 0 1.7.3 2.3 1 .6.6.9 1.4.9 2.3z"
            class="greylightcolor" />
        </svg>

        <span *ngIf="summaryInfo.viewsNumber; else noView" i18n="@@dataset.info.viewsNumber">{{ summaryInfo.viewsNumber }}
          view(s)during the last month
        </span>
        <ng-template #noView>
          0&nbsp;<span i18n="@@dataset.info.view">view</span>
        </ng-template>
      </div>
      <div>
        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 18 18" aria-hidden="true">
          <path id="picto_donne"
            d="M10 5.2V1H3.8c-.3 0-.4.1-.6.2-.1.2-.2.3-.2.6v14.5c0 .2.1.4.2.5.2.1.3.2.6.2h10.5c.2 0 .4-.1.5-.2.1-.1.2-.3.2-.5V6h-4.2c-.2 0-.4-.1-.5-.2s-.3-.3-.3-.6zm5-.4V5h-4V1h.2c.2 0 .4.1.5.2l3.1 3.1c.1.1.2.3.2.5z"
            class="greylightcolor" />
        </svg>

        <span>{{ kinds }}</span>
      </div>
      <br>
      <span class="info-title">
        Thématiques
      </span>
      <!-- Thematiques -->
      <div *ngFor="let topic of summaryInfo.topicCat">
        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 18 18" aria-hidden="true">
          <circle cx="9" cy="9" r="2" stroke="black" stroke-width="3" fill="black" />
          <!-- <path id="picto_donne"
            d="M10 5.2V1H3.8c-.3 0-.4.1-.6.2-.1.2-.2.3-.2.6v14.5c0 .2.1.4.2.5.2.1.3.2.6.2h10.5c.2 0 .4-.1.5-.2.1-.1.2-.3.2-.5V6h-4.2c-.2 0-.4-.1-.5-.2s-.3-.3-.3-.6zm5-.4V5h-4V1h.2c.2 0 .4.1.5.2l3.1 3.1c.1.1.2.3.2.5z"
            class="greylightcolor" />-->
        </svg>

        <span>{{ topic }}</span><br>
      </div>
    </div>
  </div>
